{
	"name": "first-steps",
	"version": "1.0.0",
	"main": "index.js",
  "type": "module",
	"scripts": {
		"start": "node ./index.js"
	},
	"author": "@k33g",
	"license": "MIT",
	"dependencies": {
		"express": "^4.17.1",
    "couchbase": "^4.2.2"
	}
}
